body {
   font-family: 'Montserrat';
}

body::-webkit-scrollbar {
   width: 7px;
}

body::-webkit-scrollbar-thumb {
   background-color: #415164;
}

.navbar {
   background: #FFFFFF;
   box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.15);
}

.navbar .nav-item {
   margin-right: 35px;
}

.navbar .nav-item:last-child {
   margin-right: 0px;
}

.navbar .nav-item .nav-link {
   color: #798AA4;
}

.navbar .nav-item.active .nav-link {
   color: #798AA4;
   font-weight: bold;
}

#vitrine {
   margin-top: 85px;
}

#vitrine .carousel-item {
   height: 90vh;
   min-height: 350px;
   background: no-repeat center center scroll;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}

#vitrine .nuvem {
   position: absolute;
   bottom: 0;
   height: 150px;
   background-image: url('../img/nuvem-vitrine.png');
   width: 100%;
   z-index: 9;
}

#sobre {
   margin-top: 150px;
   margin-bottom: 150px;
}

.titulo {
   color: #5AB3B4;
   line-height: 44px;
   font-weight: bold;
   font-size: 40px;
}

#sobre p {
   color: #000000;
   font-size: 16px;
   line-height: 24px;
   letter-spacing: 0.02em;
   margin-top: 25px;
}

.custom-hr {
   background-image: url('../img/hr.png');
   background-repeat: no-repeat;
   height: 12px;
}

.custom-hr.center {
   background-position: center;
}

.icone-blocos {
   height: 40px;
   width: auto;
   background-image: url('../img/icone-sobre.png');
   background-repeat: no-repeat;
}

#especialidades {
   background-image: url('../img/bg-ondulado-gray.png');
   background-size: 100%;
   background-repeat: no-repeat;
   padding: 50px 0px 0px 0px;
}

#especialidades .content {
   background-image: url('../img/bg-content-especialidades.png');
   background-repeat: no-repeat;
   padding: 90px;
}

#especialidades .content h2 {
   font-weight: bold;
   font-size: 40px;
   line-height: 44px;
   letter-spacing: 0.02em;
   color: #FFFFFF;
}

#especialidades .content p {
   font-size: 16px;
   font-weight: 400;
   line-height: 24px;
   letter-spacing: 0, 02em;
   color: #FFFFFF;
   max-width: 340px;
   margin-top: 32px;
}

#especialidades .cards {
   position: absolute;
   margin-left: 465px;
   top: 15%;
}

#especialidades .cards .card {
   background: #FFFFFF;
   box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 41.7776px 33.4221px rgba(0, 0, 0, 0.0503198), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 12.5216px 10.0172px rgba(0, 0, 0, 0.035), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725), 0px 2.76726px 2.21381px rgba(0, 0, 0, 0.0196802);
   border-radius: 8px;
   border: none;
   padding: 15px;
}

#especialidades .cards .card img {
   width: 40px;
   margin-bottom: 10px;
}

#especialidades .cards .card h3 {
   color: #5AB3B4;
   font-size: 24px;
   font-weight: 700;
   line-height: 26px;
   letter-spacing: 0, 02em;
}

#especialidades .cards .card p {
   font-size: 14px;
   font-weight: 400;
   line-height: 24px;
   letter-spacing: 0, 02em;
   color: #000000;
}

#especialidades .cards .card a {
   color: #5AB3B4;
   font-size: 14px;
   font-weight: 700;
   line-height: 14px;
   letter-spacing: 0, 02em;
}

#depoimentos {
   background-image: url('../img/bg-depoimentos.png');
   background-repeat: no-repeat;
   background-size: 100%;
   min-height: 560px;
   margin-top: 100px;
   padding-top: 100px;
}

#depoimentos h1 {
   font-size: 40px;
   font-style: normal;
   font-weight: 700;
   line-height: 44px;
   letter-spacing: 0, 02em;
   text-align: left;
   color: #FFFFFF;
}

#depoimentos .card {
   background: #FFFFFF;
   box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 41.7776px 33.4221px rgba(0, 0, 0, 0.0503198), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 12.5216px 10.0172px rgba(0, 0, 0, 0.035), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725), 0px 2.76726px 2.21381px rgba(0, 0, 0, 0.0196802);
   border-radius: 8px;
   border: none;
   padding: 30px;
   margin-top: 40px;
}

#depoimentos .card p {
   font-size: 14px;
   line-height: 24px;
   letter-spacing: 0.02em;
   color: #000000;
   margin-left: 15px;
}

#depoimentos .nuvem {
   bottom: 0;
   height: 170px;
   background-image: url('../img/nuvem-vitrine.png');
   width: 100%;
   z-index: 9;
}

#blog {
   margin-top: 50px;
   margin-bottom: 100px;
}

#blog .card {
   border: none;
   background: #FFFFFF;
   border: 1px solid #F5F6FA;
   box-sizing: border-box;
   box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 41.7776px 33.4221px rgba(0, 0, 0, 0.0503198), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 12.5216px 10.0172px rgba(0, 0, 0, 0.035), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725), 0px 2.76726px 2.21381px rgba(0, 0, 0, 0.0196802);
   border-radius: 8px;
}

#blog .card .card-header {
   padding: 0;
   border: none;
}

#blog .card .card-header img {
   border-radius: 8px;
}

#blog .card .card-body {
   padding: 24px;
}

#blog .card .card-body h3 {
   font-style: normal;
   font-weight: bold;
   font-size: 15px;
   line-height: 110%;
   letter-spacing: 0.02em;
   color: #415164;
}

#blog .card .card-body p {
   font-style: normal;
   font-weight: normal;
   font-size: 14px;
   line-height: 140%;
   letter-spacing: 0.02em;
   color: #556476;
   margin-top: 16px;
}

#blog .card .card-body a {
   font-weight: bold;
   font-size: 14px;
   line-height: 100%;
   letter-spacing: 0.02em;
   text-decoration-line: underline;
   color: #5AB3B4;
}

#convenios ul {
   list-style: none;
}

#convenios ul li img {
   height: 80px;
}

#contato {
   background: #5AB3B4;
   background-image: url('../img/nuvem-contato.png');
   background-repeat: no-repeat;
   background-size: 100%;
   padding-top: 225px;
   padding-bottom: 120px;
}

#contato h1 {
   font-size: 40px;
   font-weight: 700;
   line-height: 44px;
   letter-spacing: 0, 02em;
   text-align: center;
   color: #FFFFFF;
}

#contato .form-group label {
   color: #FFFFFF;
}

#contato .form-group .form-control {
   background: #FFFFFF;
   border: 1px solid #DFE0E7;
   box-sizing: border-box;
   box-shadow: 0px 20px 20px -15px rgba(51, 112, 116, 0.4);
   border-radius: 24px;
}

.btn.btn-pink {
   background: #EF7C87;
   box-shadow: 0px 20px 20px -15px rgba(239, 124, 135, 0.4);
   border-radius: 24px;
   color: #FFFFFF;
   text-align: center;
   letter-spacing: 0.02em;
   font-weight: 600;
   font-size: 16px;
   line-height: 100%;
}

.btn.btn-pink.btn-lg {
   padding: 16px 58px;
}

#mapa {
   width: 100%;
   height: 450px;
}

footer {
   background: #5AB3B4;
   padding: 25px;
}

footer ul {
   list-style: none;
}

footer ul li {
   float: left;
   color: #FFFFFF;
   font-size: 14px;
   line-height: 100%;
   letter-spacing: 0.02em;
   margin-right: 20px;
}

.btn-green {
   background: #5AB3B4;
   border-radius: 176px;
   color: #FFFFFF;
   font-weight: normal;
   font-size: 16px;
   line-height: 150%;
   padding: 17px 30px;
}

hr {
   border: 1px solid #EF7C87;
}

.loading-message-boxed {
   background-color: #ffff;
   padding: 30px;
   color: #5aafb0;
}

.alert-default {
   border: 1px solid #5ab2b3;
   color: #5ab2b3;
   margin: 50px 0px;
}